<?xml version="1.0" encoding="UTF-8"?>
<Window size="470,242" caption="0,0,0,40"  mininfo="470,242" maxinfo="470,360">
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12"/>
  <Font name="微软雅黑" size="14" bold="true"/>
  <Font name="宋体" size="12" underline="true"/>
  <Font name="宋体" size="12"/>
  <Font name="宋体" size="14" />
  <VerticalLayout name="sharelinkwnd" bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1"  width="470" bkcolor="#ffffffff">
    <HorizontalLayout  height="30" bkcolor="#FF118FD4">
      <VerticalLayout width="300">
        <Label name="Title" text="分享文件：" float="true" font="4"  endellipsis="true" pos="9,2,300,30" align="left" textcolor="#FFFFFFFF"></Label>
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="150">
        <Button float="true" pos="126,6,147,28" name="closebtn" normalimage="file='FileNameChange/close_normal.png'" hotimage="file='FileNameChange/close_hover.png'" pushedimage="file='FileNameChange/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="48" bkcolor="#FFFFFFFF">
      <VerticalLayout width="470">
        <Label name="line"  float="true" pos="0,46,470,47" bkcolor="#ffd4d4d4"></Label>
        <Option float="true" pos="20,18,130,48" name="secret_share" text="私密分享" font="0" align="center" textcolor="#FF687075" selectedtextcolor="#FF687075" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_click2.png'" pushedimage="file='Setting/tab_click2.png'" selectedimage="file='Setting/tab_click2.png'" group="quickbar1" selected="true"></Option>
        <Option float="true" pos="140,18,250,48" name="open_share" text="公开分享" font="0" align="center" textcolor="#FF687075" selectedtextcolor="#FF687075" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_click2.png'" pushedimage="file='Setting/tab_click2.png'" selectedimage="file='Setting/tab_click2.png'" group="quickbar1" ></Option>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="44" bkcolor="#FFFFFFFF">
      <Label name="warning_secret" visible="true"  float="true" pos="20,16,445,44" text="通过安全的私密链接分享给好友，不会被其他人搜索和查看到。" font="4" textpadding="25,0,0,0"  bkimage="file='MainWnd/secret_share.png'"></Label>
      <Label name="warning_open" visible="false" float="true" pos="20,16,445,44" text="公开分享的文件能被所有用户搜索或者访问。" font="4" textpadding="30,0,0,0"  bkimage="file='MainWnd/open_share.png'"></Label>
    </HorizontalLayout>
    
    <TabLayout name="switch" selectedid="0" bkcolor="#FFFFFFFF">
      <HorizontalLayout name="secret_share_create"  height="73" width="470"  bkcolor="#ffffffff">        
        <Button name="s_createlink_btn" float="true" pos="20,22,128,52" font="0" textcolor="#ffffffff" normalimage="file='DownLoadPath/share_serect_nor.png'" hotimage="file='DownLoadPath/share_serect_hor.png'" pushedimage="file='DownLoadPath/share_serect_clk.png'"></Button>
        <Label name="s_waiting_lab" bkcolor="#ff888888" visible="false" text="创建中..." align="center" pos="20,22,128,52" float="true" font="4" textcolor="#ffffffff"/>
        <Label name="s_waiting_count_lab" bkcolor="#ffffffff" visible="false" text="(60)" pos="140,22,190,52" float="true" font="5" textcolor="#ff888888"/>
        <Text name="failinfo" float="true" visible="false"  pos="140,32,295,52" font="4" textcolor="#ffe86f50" text="(创建失败，请重新创建)" ></Text>
        <Button name="createlink_btn" float="true" pos="20,22,128,52" font="0" visible="false" textcolor="#ffffffff" normalimage="file='DownLoadPath/share_create_nor.png'" hotimage="file='DownLoadPath/share_create_hor.png'" pushedimage="file='DownLoadPath/share_create_clk.png'"></Button>
        <Label name="s_waiting_lab_" bkcolor="#ff888888" visible="false" text="创建中..." align="center" pos="20,22,128,52" float="true" font="4" textcolor="#ffffffff"/>
        <Label name="s_waiting_count_lab_" bkcolor="#ffffffff" visible="false" text="(60)" pos="140,22,190,52" float="true" font="5" textcolor="#ff888888"/>
        <Text name="failinfo_" float="true" visible="false"  pos="140,32,295,52" font="4" textcolor="#ffe86f50" text="(创建失败，请重新创建)" ></Text>
      </HorizontalLayout>

      <HorizontalLayout name="secret_share_h"  height="193" width="470"  bkcolor="#ffffffff">        
        <Label name="sharelink" float="true" pos="18,16,320,46" textcolor="#ff888888" bkcolor="#FFffffff" nativebkcolor="#FFffffff" font="4" readonly="true" mouse="false" enabled="false"></Label>
        <Button name="s_copylink_btn" float="true" pos="327,16,445,46" visible="false" font="1" textcolor="#ffffffff" normalimage="file='DownLoadPath/s_copy_share_nor.png'" hotimage="file='DownLoadPath/s_copy_share_hov.png'" pushedimage="file='DownLoadPath/s_copy_share_clk.png'"></Button>
        <Button name="copylink_btn" float="true" pos="337,16,445,46" visible="false" font="1" textcolor="#ffffffff" normalimage="file='DownLoadPath/copy_normal.png'" hotimage="file='DownLoadPath/copy_hover.png'" pushedimage="file='DownLoadPath/copy_click.png'"></Button>
        <Label name="qr_lab" bkimage="file='Login/myidbk.png'" pos="20,65,112,157" float="true" />
        <Text  float="true" pos="20,167,252,182" text="用易信/微信扫一扫即可与好友分享" textcolor="#ff687075" font="4"></Text>
      </HorizontalLayout>
      
    </TabLayout>
    <HorizontalLayout height="47" bkcolor="#FFFFFFFF">
      <Text float="true" pos="20,0,313,12" align="left"  text="使用分享功能即表示你已经阅读并且同意遵守天翼云盘的"  font="4" textcolor="#ff686868"></Text>
      <Button name="agreement_btn" float="true" pos="310,0,362,12" align="left" visible="true"   text="服务协议" font="3" textcolor="#ff008dd6" ></Button>
      <Text float="true" pos="357,0,465,12" align="left"  text="，禁止分享反动、"  font="4" textcolor="#ff686868"></Text>
      <Text float="true" pos="20,17,309,29" align="left"  text="色情、侵权等违反法律法规的内容文件及副本"  font="4" textcolor="#ff686868"></Text>
    </HorizontalLayout>
  </VerticalLayout>
</Window>